- generic [active] [ref=e1]:
  - generic [ref=e2]:
    - generic [ref=e4]: ROOMFIT STUDIO
    - generic [ref=e5]:
      - text: See every session
      - text: at a glance
    - generic [ref=e6]: Running sessions, scheduled members and today's progress — all in one dashboard.
    - generic [ref=e7]:
      - generic [ref=e8]:
        - generic [ref=e9]:
          - generic [ref=e10]: Today's sessions
          - generic [ref=e11]: "12"
        - generic [ref=e12]:
          - generic [ref=e13]: In progress
          - generic [ref=e14]: "3"
        - generic [ref=e15]:
          - generic [ref=e16]: Active members
          - generic [ref=e17]: "48"
      - generic [ref=e18]:
        - generic [ref=e19]:
          - generic [ref=e20]: MJ
          - generic [ref=e21]: Minji Kim
          - generic [ref=e22]: Bench press · set 4 of 4
          - generic [ref=e23]: LIVE
        - generic [ref=e24]:
          - generic [ref=e25]: DH
          - generic [ref=e26]: Dohyun Lee
          - generic [ref=e27]: Squat · just finished
          - generic [ref=e28]: DONE
        - generic [ref=e29]:
          - generic [ref=e30]: SY
          - generic [ref=e31]: Seoyeon Park
          - generic [ref=e32]: Deadlift · 14:30
          - generic [ref=e33]: Upcoming
        - generic [ref=e34]:
          - generic [ref=e35]: WJ
          - generic [ref=e36]: Woojin Jung
          - generic [ref=e37]: Pull-up · 15:00
          - generic [ref=e38]: Upcoming
    - generic [ref=e39]:
      - generic [ref=e40]: Roomfit Studio
      - generic [ref=e41]: Dashboard
  - generic [ref=e42]:
    - generic [ref=e44]: ROOMFIT STUDIO
    - generic [ref=e45]:
      - text: Velocity & power,
      - text: recorded live
    - generic [ref=e46]: Pair a Roomfit machine over Bluetooth and every set streams its VBT metrics into the trainer's tablet.
    - generic [ref=e47]:
      - generic [ref=e48]:
        - generic [ref=e49]:
          - generic [ref=e50]: Minji Kim · Bench press
          - generic [ref=e51]: 80 kg · 4 sets
        - generic [ref=e52]: LIVE
      - generic [ref=e53]:
        - generic [ref=e54]:
          - generic [ref=e55]: "01"
          - generic [ref=e58]:
            - generic [ref=e59]: Reps
            - text: "8"
          - generic [ref=e60]:
            - generic [ref=e61]: MCV
            - text: 0.61m/s
          - generic [ref=e62]:
            - generic [ref=e63]: Power
            - text: 488W
        - generic [ref=e64]:
          - generic [ref=e65]: "02"
          - generic [ref=e68]:
            - generic [ref=e69]: Reps
            - text: "8"
          - generic [ref=e70]:
            - generic [ref=e71]: MCV
            - text: 0.55m/s
          - generic [ref=e72]:
            - generic [ref=e73]: Power
            - text: 440W
        - generic [ref=e74]:
          - generic [ref=e75]: "03"
          - generic [ref=e78]:
            - generic [ref=e79]: Reps
            - text: "7"
          - generic [ref=e80]:
            - generic [ref=e81]: MCV
            - text: 0.49m/s
          - generic [ref=e82]:
            - generic [ref=e83]: Power
            - text: 390W
        - generic [ref=e84]:
          - generic [ref=e85]: "04"
          - generic [ref=e88]:
            - generic [ref=e89]: Reps
            - text: "5"
          - generic [ref=e90]:
            - generic [ref=e91]: MCV
            - text: 0.34m/s
          - generic [ref=e92]:
            - generic [ref=e93]: Power
            - text: —
    - generic [ref=e94]:
      - generic [ref=e95]: Roomfit Studio
      - generic [ref=e96]: Live session
  - generic [ref=e97]:
    - generic [ref=e99]: ROOMFIT STUDIO
    - generic [ref=e100]:
      - text: Member journals
      - text: "& auto PRs"
    - generic [ref=e101]: Workout history and personal records stack up per member — ready to inform the next session design.
    - generic [ref=e102]:
      - generic [ref=e103]: Minji Kim · Recent PRs
      - generic [ref=e104]:
        - generic [ref=e105]:
          - generic [ref=e106]: Bench press 1RM
          - generic [ref=e107]: 92.5kg
          - generic [ref=e108]: ↑ 7.5 kg (last month)
        - generic [ref=e109]:
          - generic [ref=e110]: Squat 1RM
          - generic [ref=e111]: 120kg
          - generic [ref=e112]: ↑ 12.5 kg (last month)
      - generic [ref=e113]:
        - generic [ref=e114]:
          - generic [ref=e115]: MJ
          - generic [ref=e116]: Apr 20 · Bench 80 kg × 4 sets
          - generic [ref=e117]: MCV 0.61 → 0.34 m/s
          - generic [ref=e118]: Today
        - generic [ref=e119]:
          - generic [ref=e120]: MJ
          - generic [ref=e121]: Apr 18 · Pull-up 5 sets
          - generic [ref=e122]: 42 reps total · eccentric
        - generic [ref=e123]:
          - generic [ref=e124]: MJ
          - generic [ref=e125]: Apr 15 · Squat 100 kg × 5 sets
          - generic [ref=e126]: MCV 0.70 → 0.42 m/s
          - generic [ref=e127]: PR
    - generic [ref=e128]:
      - generic [ref=e129]: Roomfit Studio
      - generic [ref=e130]: Members
  - generic [ref=e131]:
    - generic [ref=e133]: ROOMFIT STUDIO
    - generic [ref=e134]:
      - text: Invite members
      - text: with one link
    - generic [ref=e135]: A magic-link invite lands in the member's inbox — one tap and they're training, no password dance required.
    - generic [ref=e136]:
      - generic [ref=e137]:
        - generic [ref=e138]: ✉
        - generic [ref=e139]:
          - generic [ref=e140]: Invite a new member
          - generic [ref=e141]: Email only. No app install or password required to start.
      - generic [ref=e142]:
        - generic [ref=e143]: seyoung@example.com
        - generic [ref=e144]: https://studio.roomfit.app/invite/9Rz8bK-secure-token-abc123
        - generic [ref=e145]: Send invite
      - generic [ref=e146]:
        - generic [ref=e147]:
          - generic [ref=e148]: "1"
          - generic [ref=e149]: Enter email
        - generic [ref=e150]:
          - generic [ref=e151]: "2"
          - generic [ref=e152]: Link auto-sent
        - generic [ref=e153]:
          - generic [ref=e154]: "3"
          - generic [ref=e155]: One tap to train
    - generic [ref=e156]:
      - generic [ref=e157]: Roomfit Studio
      - generic [ref=e158]: Member invite
  - generic [ref=e159]:
    - generic [ref=e161]: ROOMFIT STUDIO
    - generic [ref=e162]:
      - text: Workout data,
      - text: kept safe
    - generic [ref=e163]: Every workout record and membership detail is stored encrypted — only the member and their trainer can see it.
    - generic [ref=e165]:
      - generic [ref=e166]:
        - generic [ref=e167]: 🔒
        - generic [ref=e168]:
          - generic [ref=e169]: TLS in transit
          - generic [ref=e170]: Every request between the app and our servers is encrypted with TLS 1.3.
      - generic [ref=e171]:
        - generic [ref=e172]: 🛡
        - generic [ref=e173]:
          - generic [ref=e174]: Role-based access
          - generic [ref=e175]: Owner, Trainer and Member roles only see what they need. Enforced at the database with Supabase Row-Level Security.
      - generic [ref=e176]:
        - generic [ref=e177]: 📄
        - generic [ref=e178]:
          - generic [ref=e179]: GDPR-ready
          - generic [ref=e180]: Compliant with Korea's PIPA and EU GDPR. Users can access, export or delete their data on request.
    - generic [ref=e181]:
      - generic [ref=e182]: Roomfit Studio
      - generic [ref=e183]: Privacy & security